Lucene search

K
ibmIBM3175AF2EF850D4D19F3BEC431F233959EB431A30A486908225E1A14E4079014F
HistoryAug 21, 2018 - 10:07 p.m.

Security Bulletin: A security vulnerability has been identified in IBM WebSphere Application Server shipped with OpenPages GRC Platform (CVE-2018-1614)

2018-08-2122:07:34
www.ibm.com
13

EPSS

0.002

Percentile

57.2%

Summary

IBM WebSphere Application Server is shipped as a component of OpenPages GRC Platform. Information about a security vulnerability affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Please consult the security bulletin IBM WebSphere Application Server for vulnerability details.

Affected Products and Versions

Principal Product and Version(s) ** **Affected Supporting Product and Version
IBM OpenPages GRC Platform 7.4/8.0 IBM WebSphere Application Server 9.0.0.3
IBM OpenPages GRC Platform 7.3 IBM WebSphere Application Server 8.5.5.9
IBM OpenPages GRC Platform 7.2 IBM WebSphere Application Server 8.5.5.5
IBM OpenPages GRC Platform 7.1 IBM WebSphere Application Server 8.5.5.2

EPSS

0.002

Percentile

57.2%

Related for 3175AF2EF850D4D19F3BEC431F233959EB431A30A486908225E1A14E4079014F